Fedora-Fr - Communauté francophone Fedora - Linux

Communauté francophone des utilisateurs de la distribution Linux Fedora.

  

Dernière news : Un nouveau logo pour Fedora ?

#26 07/02/2018 14:55:12

Fifi
Membre
Lieu : Belgique
Inscription : 22/05/2006
Messages : 5 245

Re : Probleme d'installe de paquets

Fifi a écrit :
jibel a écrit :

J'ai fais ça exactement : su -lc 'dnf install  / telechargement /skypeforlinux64.rpm'

1ère chose à faire avant de lancer ce genre de commande : localiser où se trouve le fichier qui a été téléchargé ...!!!

De plus, skypeforlinux64.rpm n'est pas skypeforlinux-64.rpm !
https://go.skype.com/skypeforlinux-64.rpm
https://www.if-not-true-then-false.com/ … -linux-sl/

[fifi@localhost ~]$ su -
Mot de passe : 
[root@localhost ~]# cd /home/fifi/Téléchargements/
[root@localhost Téléchargements]# dnf install skypeforlinux-64.rpm
Dernière vérification de l’expiration des métadonnées effectuée il y a 0:06:42 le mer 07 fév 2018 14:58:16 CET.
Dépendances résolues.
================================================================================
 Paquet               Architecture  Version           Dépôt               Taille
================================================================================
Installation de :
 skypeforlinux        x86_64        8.15.0.4-1        @commandline        100 M

Résumé de la transaction
================================================================================
Installer  1 Paquet

Taille totale  : 100 M
Taille des paquets installés : 237 M
Voulez-vous continuer ? [o/N] :o
Téléchargement des paquets :
Test de la transaction en cours
La vérification de la transaction a réussi.
Lancement de la transaction de test
Transaction de test réussie.
Exécution de la transaction
  Préparation           :                                                   1/1 
  Installation de       : skypeforlinux-8.15.0.4-1.x86_64                   1/1 
  Exécution du scriptlet: skypeforlinux-8.15.0.4-1.x86_64                   1/1 
Redirecting to /bin/systemctl start atd.service
  Vérification de       : skypeforlinux-8.15.0.4-1.x86_64                   1/1 

Installé :
  skypeforlinux.x86_64 8.15.0.4-1                                               

Terminé !
[root@localhost Téléchargements]#

Dernière modification par Fifi (07/02/2018 15:10:54)


Fedora 27-x86_64 - KDE 5 - Plasma 5.10 - ASUS M3A32-MVP Deluxe - AMD Phenom 8650 X3 - Nvidia GTX 260 ( avec le driver proprio Nvidia 340xx ) - 4 Go RAM Corsair - 1 disque dur WD de 1 To en Sata3 et un SSD Crucial de 256 Go ( disque de boot )
Multiboot Fedora - Centos 7.0  -  Windows 10 Pro - Systemrescuecd
firefox-56.0-5.fc26.x86_64  -  thunderbird-52.5.0-1.fc27.x86_64

Hors ligne

#27 07/02/2018 15:23:07

jibel
jibel
Lieu : bruxelles
Inscription : 13/06/2017
Messages : 101

Re : Probleme d'installe de paquets

Edouard_le_homard a écrit :

> Enfin , j'ai cru entendre qu'on arrive a devenir plus intelligent pour sortir un mot de dico pour affirmer ce qu'on a de plus qu'une autre personne .
Merci d'écrire, comme le stipule les règles, d'écrire les messages dans la langue de Jean-Baptiste Poquelin (dit Molière). Parce que ton charabia n'est pas du français.

> Quand dans cet OS "innovateur" avec la version 27 dans lequel on ne peut avoir
Bah faut chercher un peu...

[root@desktop-edouard ~]# dnf info k3b
Dernière vérification de l’expiration des métadonnées effectuée il y a 2:11:16 le mer. 07 févr. 2018 11:37:38 CET.
Paquets installés
Nom          : k3b
Époque       : 1
Version      : 17.12.1
Révision     : 1.fc27
Architecture : x86_64
Taille       : 29 M
Source       : k3b-17.12.1-1.fc27.src.rpm
Dépôt        : @System
Depuis le dé : updates
Résumé       : CD/DVD/Blu-ray burning application
URL          : http://www.k3b.org/
Licence      : GPLv2+
Description  : K3b provides a comfortable user interface to perform most CD/DVD
             : burning tasks. While the experienced user can take influence in all
             : steps of the burning process the beginner may find comfort in the
             : automatic settings and the reasonable k3b defaults which allow a quick
             : start.
[root@desktop-edouard ~]# dnf info libreoffice-langpack-fr.x86_64
Dernière vérification de l’expiration des métadonnées effectuée il y a 2:12:15 le mer. 07 févr. 2018 11:37:38 CET.
Paquets installés
Nom          : libreoffice-langpack-fr
Époque       : 1
Version      : 5.4.4.2
Révision     : 4.fc27
Architecture : x86_64
Taille       : 2.1 M
Source       : libreoffice-5.4.4.2-4.fc27.src.rpm
Dépôt        : @System
Depuis le dé : updates
Résumé       : French language pack for LibreOffice
URL          : http://www.libreoffice.org/
Licence      : (MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and MPLv2.0 and CC0
Description  : Provides additional French translations and resources for LibreOffice.
[root@desktop-edouard ~]# dnf info qupzilla
Dernière vérification de l’expiration des métadonnées effectuée il y a 2:12:37 le mer. 07 févr. 2018 11:37:38 CET.
Paquets disponibles
Nom          : qupzilla
Version      : 2.2.5
Révision     : 2.fc27
Architecture : i686
Taille       : 3.0 M
Source       : qupzilla-2.2.5-2.fc27.src.rpm
Dépôt        : updates
Résumé       : Modern web browser
URL          : http://www.qupzilla.com/
Licence      : GPLv3+ and BSD
Description  : QupZilla is a modern web browser based on QtWebEngine (which is itself based on
             : the Chromium core, i.e., Blink) and the Qt framework. It is designed to be
             : lightweight and fast and offers advanced functions such as
             : - an integrated advertisement blocker,
             : - a search engine manager,
             : - a SSL certificate manager,
             : - speed dial
             : - theming support, and
             : - seamless integration into your desktop environment.

Nom          : qupzilla
Version      : 2.2.5
Révision     : 2.fc27
Architecture : x86_64
Taille       : 2.8 M
Source       : qupzilla-2.2.5-2.fc27.src.rpm
Dépôt        : updates
Résumé       : Modern web browser
URL          : http://www.qupzilla.com/
Licence      : GPLv3+ and BSD
Description  : QupZilla is a modern web browser based on QtWebEngine (which is itself based on
             : the Chromium core, i.e., Blink) and the Qt framework. It is designed to be
             : lightweight and fast and offers advanced functions such as
             : - an integrated advertisement blocker,
             : - a search engine manager,
             : - a SSL certificate manager,
             : - speed dial
             : - theming support, and
             : - seamless integration into your desktop environment.

et ce qui n'est pas dispo, tu le compiles comme un grand !

> Que tu ose refuser de voir et comprendre qu'il y a effectivement un ennui avec l'installe de "Skype" que daemon a rencontré un solide trouble shooting...   
mailol je viens de l'installer !

[root@desktop-edouard Téléchargements]# dnf info skypeforlinux
Dernière vérification de l’expiration des métadonnées effectuée il y a 0:00:28 le mer. 07 févr. 2018 13:52:54 CET.
Paquets installés
Nom          : skypeforlinux
Version      : 8.15.0.4
Révision     : 1
Architecture : x86_64
Taille       : 237 M
Source       : skypeforlinux-8.15.0.4-1.src.rpm
Dépôt        : @System
Depuis le dé : @commandline
Résumé       : Skype keeps the world talking, for free.
URL          : https://www.skype.com/
Licence      : Skype End User License Agreement
Description  : Skype keeps you together. Call, message and share with others.
             :  * It's free to download and join.
             :  * Call, instant message and send photos and documents to anyone else on Skype.
             :  * Easily text message anywhere in the world.
             :  * Get your friends together on a group call.
             : And that's just the start...

> La connexion eth a comme nom "enp4s0" chose qui n'était jamais mentionné avec mon F.A.I
Mais qu'est ce que le FAI vient faire là dedans ??? C'est le système qui nomme tes connexions, et tu peux l'appeler "eth", "enp4so" ou "boeufbourguignon" sans que ça change rien !

Oh lalala

Ben voyons !
voila ce que j'ai des infos avec le terminal  :

 [root@localhost jibel]# dnf info k3b
Erreur : Échec de la synchronisation du cache pour le dépôt « updates »
[root@localhost jibel]# dnf info libreoffice-langpack-fr.x86_64
Erreur : Échec de la synchronisation du cache pour le dépôt « updates »
[root@localhost jibel]# dnf info qupzilla
Erreur : Échec de la synchronisation du cache pour le dépôt « updates »
[root@localhost jibel]# dnf info skypeforlinux
Erreur : Échec de la synchronisation du cache pour le dépôt « updates »
[root@localhost jibel]#

Tu parle de compilations ? ah bon ? comment avoir ça ? un paquet doit être en RPM pour fedora ! Dont je ne me sers jamais, exclusivité made in fedora! Jamais je n'ai utilisé des paquets en RPM,  mais avec des  paquet en DEB. installables en trente secondes ...Qui dit mieux?
Tout ce dont j'ai parlé comme logiciels, tous sont  installés dans tout mes autres Oss... et hop la wink
Qu'avec discover tout neuf, a l’essai ? Qu'ai je dis? que certains paquets non installables pour fedora sont? non présents dans ce logiciel !
Pour ce qui est de mon langage, je suis désolé,  je n'ai pas le bac, du a mon age ! Ce qui me permet de poser des questions pour qu'elles soient nettes et précises! Si les d'jeuns sont avec des questions et réponses bourrées de fautes d’orthographe... Avantageux pour ceux qui ont  le baccalauréat ...Maintenant si on comprends a l'envers ??? La, moi, je me pose des questions qui qu'c'est-y qui réponds ? non de Zeus  lol Aller j'vais arrêter ça , ça commence a me faire rire.... sous la table, vaut mieux que je me cache...on ne sait jamais... wink

Dernière modification par jibel (07/02/2018 15:27:40)


Plus grande est la face , plus grand est le dos.....
Hybryde 14.04, MX16, Debian8, X8 deb Voyager, emmabuntus 3, Handy-linux 2.2,  Mint 17, Voyager 16.04 X2 , Xubuntu 16.04, Kubuntu 16.10, et OpenSuse leap

Hors ligne

#28 07/02/2018 15:33:12

Fifi
Membre
Lieu : Belgique
Inscription : 22/05/2006
Messages : 5 245

Re : Probleme d'installe de paquets

Erreur : Échec de la synchronisation du cache pour le dépôt « updates »

Forcément, si tu n'as toujours pas réglé ce problème alors qu'on t'a déjà donné la solution plus haut, ça ne peut pas fonctionner.


Fedora 27-x86_64 - KDE 5 - Plasma 5.10 - ASUS M3A32-MVP Deluxe - AMD Phenom 8650 X3 - Nvidia GTX 260 ( avec le driver proprio Nvidia 340xx ) - 4 Go RAM Corsair - 1 disque dur WD de 1 To en Sata3 et un SSD Crucial de 256 Go ( disque de boot )
Multiboot Fedora - Centos 7.0  -  Windows 10 Pro - Systemrescuecd
firefox-56.0-5.fc26.x86_64  -  thunderbird-52.5.0-1.fc27.x86_64

Hors ligne

#29 07/02/2018 15:34:42

jibel
jibel
Lieu : bruxelles
Inscription : 13/06/2017
Messages : 101

Re : Probleme d'installe de paquets

@Fifi,
Si j'ai oublié le tiret - a ton avis qu'est-ce que j'ai dans les téléchargements ? la paquet de skype RPM qui était déjà la et lancé avec dnfdragora package installer pour cette installe kaput et re hop la

Dernière modification par jibel (07/02/2018 15:35:09)


Plus grande est la face , plus grand est le dos.....
Hybryde 14.04, MX16, Debian8, X8 deb Voyager, emmabuntus 3, Handy-linux 2.2,  Mint 17, Voyager 16.04 X2 , Xubuntu 16.04, Kubuntu 16.10, et OpenSuse leap

Hors ligne

#30 07/02/2018 15:37:36

Edouard_le_homard
Membre
Lieu : Sous un rocher noir
Inscription : 24/03/2012
Messages : 3 422

Re : Probleme d'installe de paquets

> Tu parle de compilations ? ah bon ? comment avoir ça ?
Tu compiles un exécutable à partir des sources. la dernière fois que je l'ai fait c'était pour krunner-translator. Typiquement, ça requiert l'installation de quelques paquets sources (ceux en *-devel), puis :

mkdir build
cd build
cmake .. -DCMAKE_INSTALL_PREFIX=`kf5-config --prefix` -DQT_PLUGIN_INSTALL_DIR=`kf5-config --qt-plugins`
make 
sudo make install
kquitapp krunner
krunner

> Jamais je n'ai utilisé des paquets en RPM,  mais avec des  paquet en DEB. installables en trente secondes ...Qui dit mieux?
30 secondes aussi avec les rpm...

>  la paquet de skype RPM qui était déjà la
Je regrette, le rpm téléchargé depuis le site de skype est bien nommé skypeforlinux-64.rpm

Dernière modification par Edouard_le_homard (07/02/2018 15:39:03)


Asus VivoBook S 15 Fedora 29 x86_64 KDE

Hors ligne

#31 07/02/2018 15:39:52

Fifi
Membre
Lieu : Belgique
Inscription : 22/05/2006
Messages : 5 245

Re : Probleme d'installe de paquets

jibel a écrit :

@Fifi,
Si j'ai oublié le tiret - a ton avis qu'est-ce que j'ai dans les téléchargements ? la paquet de skype RPM qui était déjà la et lancé avec dnfdragora package installer pour cette installe kaput et re hop la

Rien compris !

Comme le dit Edouard, le paquet est bien skypeforlinux-64.rpm  et non skypeforlinux64.rpm !!!

Et je viens de te prouver plus haut ( #26 ) que l'installation de Skype se passe sans aucun problème.

Dernière modification par Fifi (07/02/2018 15:46:16)


Fedora 27-x86_64 - KDE 5 - Plasma 5.10 - ASUS M3A32-MVP Deluxe - AMD Phenom 8650 X3 - Nvidia GTX 260 ( avec le driver proprio Nvidia 340xx ) - 4 Go RAM Corsair - 1 disque dur WD de 1 To en Sata3 et un SSD Crucial de 256 Go ( disque de boot )
Multiboot Fedora - Centos 7.0  -  Windows 10 Pro - Systemrescuecd
firefox-56.0-5.fc26.x86_64  -  thunderbird-52.5.0-1.fc27.x86_64

Hors ligne

#32 07/02/2018 16:21:51

nouvo09
Accro à Fedo !
Lieu : Paris
Inscription : 21/09/2005
Messages : 21 405

Re : Probleme d'installe de paquets

On dirait un juke-box, chaque fois vous remettez une pièce pour faire repartir la musique ! Quelle santé :)


C'est pas parce que c'est difficile qu'on n'ose pas,
c'est parce qu'on ose pas que c'est difficile !

Hors ligne

#33 07/02/2018 16:39:49

Fifi
Membre
Lieu : Belgique
Inscription : 22/05/2006
Messages : 5 245

Re : Probleme d'installe de paquets

nouvo09 a écrit :

On dirait un juke-box, chaque fois vous remettez une pièce pour faire repartir la musique ! Quelle santé :)

Ma foi, tu as raison ! Ça en devient même amusant ... bon, ça ne durera pas, c'est sûr. big_smile


Fedora 27-x86_64 - KDE 5 - Plasma 5.10 - ASUS M3A32-MVP Deluxe - AMD Phenom 8650 X3 - Nvidia GTX 260 ( avec le driver proprio Nvidia 340xx ) - 4 Go RAM Corsair - 1 disque dur WD de 1 To en Sata3 et un SSD Crucial de 256 Go ( disque de boot )
Multiboot Fedora - Centos 7.0  -  Windows 10 Pro - Systemrescuecd
firefox-56.0-5.fc26.x86_64  -  thunderbird-52.5.0-1.fc27.x86_64

Hors ligne

#34 07/02/2018 17:48:16

winmandrake
Membre
Inscription : 08/07/2008
Messages : 1 045

Re : Probleme d'installe de paquets

nouvo09 a écrit :

On dirait un juke-box, chaque fois vous remettez une pièce pour faire repartir la musique ! Quelle santé :)

Je me disait aussi. Bonne comparaison, et surtout il y a encore des âmes charitables pour lui accorder encore audience. Vu qu'il donne l'impression de se f**tre des gens ici présents, je passe mon tour. De plus la casi totalité de ses messages donnent mal à la tête...


Mon pc : AMD R5-2400G sur Asus Prime B450M-A, 16 Go ram, Nvidia 1050Ti (4Go), SSD Samsung 850 EVO (250 Go) + black caviar de 1To.

Hors ligne

#35 07/02/2018 18:30:37

VINDICATORs
RédactWikix and the graphicatorix!
Modérateur
Lieu : Toulouse(31) France
Inscription : 23/11/2004
Messages : 17 393
Site Web

Re : Probleme d'installe de paquets

A une époque je m'occupais de l'informatique d'une mamie de 93 ans qui y arrivait... comme quoi l'âge n'a rien à voir...

J'ai des amis belges qui y arrivent, des amis français->en belgique aussi... Même un grecofrançaistobelge qui y arrive...

Non je continu à dire que Satanas à lancé diabolo pour nous faire un coup tordu dont ils ont le secret...


Wacky_Races_-_The_Mean_Machine.jpg

Dernière modification par VINDICATORs (07/02/2018 18:35:46)


AMD Ryzen 7 2700X + MSI Gaming Pro Carbon X470, 32Go de RAM DDR4 3000@3133Mhz Gskill Ageia C16, AMD Radeon RX590 Sapphire Nitro+ Special Edition 8Go GDDR5
SSD Samsung : 1x 970 NVME (PCI-express 3.0x4) 500Go + 1x 850 EVO 250Go + 2x 860 EVO 500Go / HDD : 1x2To WD black 64Mo + 1x4to WD Black 128Mo + 3To WD red
Boitier GMT Bequiet Dark 900 + Lepa 800W 80+gold

Hors ligne

#36 07/02/2018 19:14:41

winmandrake
Membre
Inscription : 08/07/2008
Messages : 1 045

Re : Probleme d'installe de paquets

Pas mal ton bolide. Tu va au boulo avec ? hammer


Mon pc : AMD R5-2400G sur Asus Prime B450M-A, 16 Go ram, Nvidia 1050Ti (4Go), SSD Samsung 850 EVO (250 Go) + black caviar de 1To.

Hors ligne

#37 07/02/2018 19:23:18

VINDICATORs
RédactWikix and the graphicatorix!
Modérateur
Lieu : Toulouse(31) France
Inscription : 23/11/2004
Messages : 17 393
Site Web

Re : Probleme d'installe de paquets

C'est la "Démone Double-Zéro Grand Sport" de la série "les fous du volant" conduite par satanas et nostre amis jibel "Diabolo"... tongue !


AMD Ryzen 7 2700X + MSI Gaming Pro Carbon X470, 32Go de RAM DDR4 3000@3133Mhz Gskill Ageia C16, AMD Radeon RX590 Sapphire Nitro+ Special Edition 8Go GDDR5
SSD Samsung : 1x 970 NVME (PCI-express 3.0x4) 500Go + 1x 850 EVO 250Go + 2x 860 EVO 500Go / HDD : 1x2To WD black 64Mo + 1x4to WD Black 128Mo + 3To WD red
Boitier GMT Bequiet Dark 900 + Lepa 800W 80+gold

Hors ligne

#38 07/02/2018 20:56:38

jibel
jibel
Lieu : bruxelles
Inscription : 13/06/2017
Messages : 101

Re : Probleme d'installe de paquets

@VINDICATORs,
Salut bonhomme et merci,   c'est ma dernière intervention OUF !, j'ai lu certains commentaires  qui m'ont fais hurler de rire?  Je ne sais pas si je reste avec fedo soit la XFCE que je viens d'installer cet A.M. ou  KDE que j'ai toujours . Peut-être qu'en me lançant avec ces fichus RPM j'arriverais a faire ce qui doit être  fait..Sinon ? ça sera la poubelle, no comment ! cordialement  pint  hammer


Plus grande est la face , plus grand est le dos.....
Hybryde 14.04, MX16, Debian8, X8 deb Voyager, emmabuntus 3, Handy-linux 2.2,  Mint 17, Voyager 16.04 X2 , Xubuntu 16.04, Kubuntu 16.10, et OpenSuse leap

Hors ligne

#39 07/02/2018 21:37:10

llaumgui
Administrateur
Administrateur
Lieu : Prades-le-Lez
Inscription : 02/09/2004
Messages : 2 577
Site Web

Re : Probleme d'installe de paquets

Allez zou à la demande générale je lock !

Hors ligne

Pied de page des forums